Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7914 - Shortcut keys Cntl-Alt-z and Cntl-Alt-s do not work.
Summary: Shortcut keys Cntl-Alt-z and Cntl-Alt-s do not work.
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-20 22:03 UTC by Mike Owens
Modified: 2013-04-02 04:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-03 19:21:49 UTC


Attachments (Terms of Use)

Description Mike Owens 1999-12-20 22:03:43 UTC
I have setup my environment with a 3 x 3 matrix of desktops. I use
CNTL-ALT-<arrow> to move around in relative fashion, and CNTL-ALT-<letter>
in absolute fashion. The letters I use are a 3x3 matrix on the keyboard:

qwe
asd
zxc

This worked fine with 6.0. However, CNTL-ALT-z and and CNTL-ALT-s do not
work in 6.1. Of course I set these with elightenment-conf.

Comment 1 Jonathan Blandford 2000-02-03 19:21:59 UTC
Ctrl+Alt-s is, by default, bound to "make sticky"  Make sure that that's unset
before you proceed.  Ctrl+Alt-z is unbound, and seems to be settable.


Note You need to log in before you can comment on or make changes to this bug.